.coda-slider-wrapper.arrows .coda-slider, .coda-slider .panel
	{
	width: 600px;
	height: 460px
	}
	.coda-nav ul li a.current
	{
	background:#8ad416;
	}
	.coda-nav ul, .coda-slider-wrapper
	{
	clear:both;
	}
	.coda-nav ul, .coda-nav ul li a, .coda-slider .panel
	{
	display:block;
	}
	.coda-nav ul, .coda-slider
	{
	overflow:hidden;
	}
	.coda-nav ul li a, .coda-slider, .coda-slider .panel, .coda-nav-left, .coda-nav-right
	{
	float:left;
	}
	.coda-slider, .coda-slider .panel-container
	{
	position:relative;
	}
	.coda-nav ul
	{
	margin:auto;
	}
	.coda-nav ul li
	{
	display:inline;
	}
	.coda-nav ul li a
	{
	background:#94228d;
	color:#FFFFFF;
	font: arial;
	margin-right:5px;
	text-decoration:none;
	}
	.coda-slider-wrapper{

	overflow:auto;
	}
	.coda-nav-left a, .coda-nav-right a
	{
	display:none;
	}